
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.8.34511.84
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "01_1_Demo_VS", "01_1_Demo_VS\01_1_Demo_VS.csproj", "{2DAA822D-29B8-480F-97B0-B82C7B9F8C8A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "02_1_Approx", "02_1_Approx\02_1_Approx.csproj", "{F6FF042E-421E-4D70-A5A0-9440FDD237E0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "01_1_Testy", "01_1_Testy\01_1_Testy.csproj", "{6C28935B-F22B-4EFC-9E8E-89A1A67E6C81}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "01_2_Testy", "01_2_Testy\01_2_Testy.csproj", "{7B01AAB8-E5ED-4095-8724-D5C8164E1741}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "03_1_Aproksymacja", "03_1_Aproksymacja\03_1_Aproksymacja.csproj", "{2E4B541E-4AA4-4C86-8299-0AE61A2BA69D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "03_2_Aproksymacja", "03_2_Aproksymacja\03_2_Aproksymacja.csproj", "{5FDD1B0E-BCAC-46C8-9D8E-C45DC2A2AB5D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "04_1_Gauss", "04_1_Gauss\04_1_Gauss.csproj", "{4336BF61-1F0E-4910-814E-DD480D8D9278}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "04_2_Gauss", "04_2_Gauss\04_2_Gauss.csproj", "{8EAA1EF4-379D-42B3-A28D-E77B07170310}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "05_1_Newton", "05_1_Newton\05_1_Newton.csproj", "{4974FDE7-9D72-4A7C-B218-CA7011580F92}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "05_2_Newton", "05_2_Newton\05_2_Newton.csproj", "{3AA56260-77C9-429F-8E30-70B3F64CC12E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "06_2_Newton_ulady_rownan", "06_2_Newton_ulady_rownan\06_2_Newton_ulady_rownan.csproj", "{8E779603-CF07-4B37-8E29-0508A0421128}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "06_1_Newton_uklady_rownan", "06_1_Newton_uklady_rownan\06_1_Newton_uklady_rownan.csproj", "{19E49ADF-4CB3-4779-B5B7-4AA3963B2475}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "07_1_Calkowanie", "07_1_Calkowanie\07_1_Calkowanie.csproj", "{BE1CC4F0-659B-4A54-B6F2-5310574BFC2F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "07_2_Calkowanie", "07_2_Calkowanie\07_2_Calkowanie.csproj", "{B64B80C5-A17C-4C96-8883-9C5F3F982FB4}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "08_Interpolacja", "08_Interpolacja\08_Interpolacja.csproj", "{A4920616-0CCD-4FBB-B263-18FDCDA92815}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "09_Rozniczkowanie", "09_Rozniczkowanie\09_Rozniczkowanie.csproj", "{59782027-F5CE-4C6E-9522-E5C6681E83AE}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "10_UkladRownanRozniczkowych", "10_UkladRownanRozniczkowych\10_UkladRownanRozniczkowych.csproj", "{601D0A82-A776-47C2-A93A-E127B6A4C42B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2DAA822D-29B8-480F-97B0-B82C7B9F8C8A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2DAA822D-29B8-480F-97B0-B82C7B9F8C8A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2DAA822D-29B8-480F-97B0-B82C7B9F8C8A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2DAA822D-29B8-480F-97B0-B82C7B9F8C8A}.Release|Any CPU.Build.0 = Release|Any CPU
		{F6FF042E-421E-4D70-A5A0-9440FDD237E0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F6FF042E-421E-4D70-A5A0-9440FDD237E0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F6FF042E-421E-4D70-A5A0-9440FDD237E0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F6FF042E-421E-4D70-A5A0-9440FDD237E0}.Release|Any CPU.Build.0 = Release|Any CPU
		{6C28935B-F22B-4EFC-9E8E-89A1A67E6C81}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6C28935B-F22B-4EFC-9E8E-89A1A67E6C81}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6C28935B-F22B-4EFC-9E8E-89A1A67E6C81}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6C28935B-F22B-4EFC-9E8E-89A1A67E6C81}.Release|Any CPU.Build.0 = Release|Any CPU
		{7B01AAB8-E5ED-4095-8724-D5C8164E1741}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7B01AAB8-E5ED-4095-8724-D5C8164E1741}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7B01AAB8-E5ED-4095-8724-D5C8164E1741}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7B01AAB8-E5ED-4095-8724-D5C8164E1741}.Release|Any CPU.Build.0 = Release|Any CPU
		{2E4B541E-4AA4-4C86-8299-0AE61A2BA69D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2E4B541E-4AA4-4C86-8299-0AE61A2BA69D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2E4B541E-4AA4-4C86-8299-0AE61A2BA69D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2E4B541E-4AA4-4C86-8299-0AE61A2BA69D}.Release|Any CPU.Build.0 = Release|Any CPU
		{5FDD1B0E-BCAC-46C8-9D8E-C45DC2A2AB5D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5FDD1B0E-BCAC-46C8-9D8E-C45DC2A2AB5D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5FDD1B0E-BCAC-46C8-9D8E-C45DC2A2AB5D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5FDD1B0E-BCAC-46C8-9D8E-C45DC2A2AB5D}.Release|Any CPU.Build.0 = Release|Any CPU
		{4336BF61-1F0E-4910-814E-DD480D8D9278}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4336BF61-1F0E-4910-814E-DD480D8D9278}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4336BF61-1F0E-4910-814E-DD480D8D9278}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4336BF61-1F0E-4910-814E-DD480D8D9278}.Release|Any CPU.Build.0 = Release|Any CPU
		{8EAA1EF4-379D-42B3-A28D-E77B07170310}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8EAA1EF4-379D-42B3-A28D-E77B07170310}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8EAA1EF4-379D-42B3-A28D-E77B07170310}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8EAA1EF4-379D-42B3-A28D-E77B07170310}.Release|Any CPU.Build.0 = Release|Any CPU
		{4974FDE7-9D72-4A7C-B218-CA7011580F92}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4974FDE7-9D72-4A7C-B218-CA7011580F92}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4974FDE7-9D72-4A7C-B218-CA7011580F92}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4974FDE7-9D72-4A7C-B218-CA7011580F92}.Release|Any CPU.Build.0 = Release|Any CPU
		{3AA56260-77C9-429F-8E30-70B3F64CC12E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3AA56260-77C9-429F-8E30-70B3F64CC12E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3AA56260-77C9-429F-8E30-70B3F64CC12E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3AA56260-77C9-429F-8E30-70B3F64CC12E}.Release|Any CPU.Build.0 = Release|Any CPU
		{8E779603-CF07-4B37-8E29-0508A0421128}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8E779603-CF07-4B37-8E29-0508A0421128}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8E779603-CF07-4B37-8E29-0508A0421128}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8E779603-CF07-4B37-8E29-0508A0421128}.Release|Any CPU.Build.0 = Release|Any CPU
		{19E49ADF-4CB3-4779-B5B7-4AA3963B2475}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{19E49ADF-4CB3-4779-B5B7-4AA3963B2475}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{19E49ADF-4CB3-4779-B5B7-4AA3963B2475}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{19E49ADF-4CB3-4779-B5B7-4AA3963B2475}.Release|Any CPU.Build.0 = Release|Any CPU
		{BE1CC4F0-659B-4A54-B6F2-5310574BFC2F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BE1CC4F0-659B-4A54-B6F2-5310574BFC2F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BE1CC4F0-659B-4A54-B6F2-5310574BFC2F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BE1CC4F0-659B-4A54-B6F2-5310574BFC2F}.Release|Any CPU.Build.0 = Release|Any CPU
		{B64B80C5-A17C-4C96-8883-9C5F3F982FB4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B64B80C5-A17C-4C96-8883-9C5F3F982FB4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B64B80C5-A17C-4C96-8883-9C5F3F982FB4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B64B80C5-A17C-4C96-8883-9C5F3F982FB4}.Release|Any CPU.Build.0 = Release|Any CPU
		{A4920616-0CCD-4FBB-B263-18FDCDA92815}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A4920616-0CCD-4FBB-B263-18FDCDA92815}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A4920616-0CCD-4FBB-B263-18FDCDA92815}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A4920616-0CCD-4FBB-B263-18FDCDA92815}.Release|Any CPU.Build.0 = Release|Any CPU
		{59782027-F5CE-4C6E-9522-E5C6681E83AE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{59782027-F5CE-4C6E-9522-E5C6681E83AE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{59782027-F5CE-4C6E-9522-E5C6681E83AE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{59782027-F5CE-4C6E-9522-E5C6681E83AE}.Release|Any CPU.Build.0 = Release|Any CPU
		{601D0A82-A776-47C2-A93A-E127B6A4C42B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{601D0A82-A776-47C2-A93A-E127B6A4C42B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{601D0A82-A776-47C2-A93A-E127B6A4C42B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{601D0A82-A776-47C2-A93A-E127B6A4C42B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {733AFCEF-8D8D-413E-8CFE-3E782549B63C}
	EndGlobalSection
EndGlobal
